@import url(style.css);
@import url(fg_membersite.css);

#content{
min-height: 450px;
}

#forgot fieldset div.container div {
height: 30px;
}


#forgot{
width: 50%;
padding-top: 10px;
position: relative;
float: right;
}



#forgot fieldset div.container{
width: 90%;
}

#forgot fieldset div.container input{
width: 90%;
height: 40px;
font-size: 30px;
border-radius:4px;
}

#forgot fieldset div.container input.field{
color: #20358c;
font-weight: bold;
font-family: "Courier New", Courier, mono;
border: 4px solid #20358c;
border-radius:4px;
padding: 5px 5px 5px 80px;
background-color: #fffeff;
}


#forgot fieldset div.container input#email.field.email{
background: #feffff url(/media/envelope.png) no-repeat 15px;
}



#forgot fieldset div.container input.field.user{
background: #feffff url(/media/user-silhouette.png) no-repeat 30px;
}

input#password.field {
background: #fffeff url(/media/key.png) no-repeat 10px;

}



#forgot fieldset div.container input.button,
input.button{
border-radius:4px;
color: #fffeff;
font-family: "Courier New", Courier, mono;
width: 300px;
font-size: 30px;
height: 50px;
background-color: #20358c;`
font-weight: bold;
border-style: none;
}

#forgot fieldset div.short_explanation,
#forgot fieldset div.container label {
font-family: "Courier New", Courier, mono;
width: 100%;
text-align: right;
}


#forgot fieldset {
width: 90%;
}

#forgot-copy {
width: 49%;
}

#forgot-copy ul li {
padding-top: 10px;
}
